.tcl-blog-list__posts {
  position: relative;
  width: 100%;
  min-height: 300px;
}
.tcl-blog-list__posts-container {
  margin-top: 70px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.tcl-blog-list__posts-container .small-card {
  width: calc(30% - 20px);
}
@media (max-width: 767px) {
  .tcl-blog-list__posts-container .small-card {
    width: 100%;
  }
}
.tcl-blog-list__posts-container .medium-card {
  width: calc(40% - 20px);
}
@media (max-width: 767px) {
  .tcl-blog-list__posts-container .medium-card {
    width: 100%;
  }
}
.tcl-blog-list__posts-container .big-card {
  width: calc(60% - 20px);
}
@media (max-width: 767px) {
  .tcl-blog-list__posts-container .big-card {
    width: 100%;
  }
}
.tcl-blog-list__load-more {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
  cursor: pointer;
  color: #0f172a;
  letter-spacing: 0.02em;
  text-decoration-line: underline;
  font-weight: 700;
  font-size: 18px;
  display: none;
}